Subject: OT: David Betz[Fwd: failure notice]

From: David Woyciesjes <[email-masked]>
Date: Wed May 21 10:20:35 2003

Apologies for this message, but...
Does anyone know how to get ahold of David Betz?  His e-mail box seems
to be a bit full...

MAILER-DAEMON@... wrote:
> 
> Hi. This is the qmail-send program at mercury.mv.net.
> I'm afraid I wasn't able to deliver your message to the following addresses.
> This is a permanent error; I've given up. Sorry it didn't work out.
> 
> <dbetz@...>:
> Recipient's mailbox is full, message returned to sender. (#5.2.2)
> 
> --- Below this line is a copy of the message.

--
---   Dave Woyciesjes
---   ICQ# 905818